using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Punch : MonoBehaviour {
		void OnTriggerEnter(Collider col){
				if (col.isTrigger != true && col.CompareTag ("Player")) {
						//Vector3 center = col.bounds.center;

						col.SendMessageUpwards ("Hit", transform.parent.position.x);
						Debug.Log ("pow");
				}
		}

}
